src:libkf5ksieve

Date: 2024-06-18 05:00:07

Debian testing (main only)

packagesummary
libkf5ksieve-data (= 4:22.12.3-2)unsatisfied dependency on libgcc-s1

Build-dependencies unstable (main only)

packagesummary
libkf5ksieve (= 4:22.12.3-2)unsatisfied dependency on qtwebengine5-dev (>= 5.15.2~)

Build-dependencies testing (main only)

packagesummary
libkf5ksieve (= 4:22.12.3-2)unsatisfied dependency on libgcc-s1
libkf5ksieve (= 4:22.12.3-2)unsatisfied dependency on qtwebengine5-dev (>= 5.15.2~)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
libkf5ksieve (= 4:22.12.3-2)unsatisfied dependency on qtwebengine5-dev (>= 5.15.2~)